RewriteEngine On
RewriteCond %{HTTP_HOST} !^www.
RewriteRule ^(.*)$ http://www.%{HTTP_HOST}/$1 [R=301,L]
RewriteRule ^komen$ komentar/index.php [L]
ErrorDocument 404 /404.html
ErrorDocument 403 /403.html